#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql
version:              1.5.0.4
visibility:           public
id:                   hasql-1.5.0.4-1Av8nUoRguw9BRSgbYkchd
key:                  hasql-1.5.0.4-1Av8nUoRguw9BRSgbYkchd
license:              MIT
copyright:            (c) 2014, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql
synopsis:             An efficient PostgreSQL driver with a flexible mapping API
description:
    Root of the \"hasql\" ecosystem.
    For details and tutorials see
    <https://github.com/nikita-volkov/hasql the readme>.

    The API comes free from all kinds of exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.

category:             Hasql, Database, PostgreSQL
abi:                  710a14560e665563e4f57229fcb6256c
exposed:              True
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Session
    Hasql.Statement

hidden-modules:
    Hasql.Private.Prelude Hasql.Private.Errors Hasql.Private.PTI
    Hasql.Private.IO Hasql.Private.Session Hasql.Private.Connection
    Hasql.Private.PreparedStatementRegistry Hasql.Private.Settings
    Hasql.Private.Commands Hasql.Private.Decoders
    Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
    Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
    Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
    Hasql.Private.Encoders Hasql.Private.Encoders.Array
    Hasql.Private.Encoders.Value Hasql.Private.Encoders.Params

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hasql-1.5.0.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hasql-1.5.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql
hs-libraries:         HShasql-1.5.0.4-1Av8nUoRguw9BRSgbYkchd
depends:
    attoparsec-0.14.4-FU2s2IQbUKDB3KL4mTNthi base-4.16.4.0
    bytestring-0.11.4.0
    bytestring-strict-builder-0.4.5.7-649jXsIwxtj4bAKgFbLGNf
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    dlist-1.0-3rGIivWoX8r4FDcy8caTmI
    hashable-1.4.4.0-Joosdm9EPsstoXhsVunPQ
    hashtables-1.3.1-Bdb4iYfuGWOLvV3lgNrgy8 mtl-2.2.2
    postgresql-binary-0.12.5-1nyRlbu915NGHq7TFPWlLm
    postgresql-libpq-0.9.4.3-KEIdZq7PBXuLHl7WTAWu9q
    profunctors-5.6.2-6LyR8uu9Msg2PY57A7zF4v text-1.2.5.0
    text-builder-0.6.7-z5I4z589Ea6nBFNmsbz2t transformers-0.5.6.2
    vector-0.13.1.0-9yg0eXztERcX0p96OKbL

haddock-interfaces:   /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html:         /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

